---
daemon:
  volume: /var/ddl
  jwtk: 64379045bdc723149d016718
  address: 0.0.0.0:8681
  https: false
  cert: "/path/to/cert"
  key: "/path/to/privkey"
mongo:
  host: mongo:27017
  db: ddl
  username: mongouser
  password: mongopass
mq:
  host: rabbitmq:5672
  vhost: ddl
  username: mquser
  password: mqpass
logging:
  format: text
  level: info
  timestamp: true
